@charset "UTF-8";

.banner_kv {background-image: url("banner_lawrys.png");}
.banner_kv1 {background-image: url("banner_lawrys2.png");}
.banner_kv2 {background-image: url("banner_lumi.png");}
.main_banner_section.page_banner { background-position:center center;}

 @media screen and (max-width: 970px) {
.banner_kv {background-image: url("banner_m_lawrys.png");}
.banner_kv1 {background-image: url("banner_m_urban.jpg");}
.banner_kv2 {background-image: url("banner_m_lumi.png");}
.main_banner_section.page_banner { background-position:center center;}
}

.top-sub {margin-top: 20px;}
.redword {color: red; font-size: 18px;}

.sub-m {width: 100%; border-bottom: 1px solid #ccc;}	
.sub-m a{float:left; background: rgb(237, 237, 237); border: 1px solid #ccc; border-right: 0;border-bottom:1; width: 25%; height: 90px; display: block; text-align: center;font-size: 16px; text-decoration:none; padding:5px 5px; color: #505050;}
.sub-m a#emptyBox{ display:none; pointer-events: none; cursor: default; }	
.sub-m a.col3 {width:33.3%}
.sub-m a.col5 {width:50%}
.sub-m a.last {border-right:1px solid #ccc;}
.sub-m a:hover {background:#f4f4f4; color: #3ba933;}
.sub-m a.active {background:#FFF;}	
.sub-m .select	{width: 25%; height: 90px; float:left; border: 1px solid #ccc; border-right: 0; font-size: 16px; padding:5px ; text-align: center; color: #505050; border-top: 5px solid #3ba933;}
.sub-m .select2	{width: 50%; height: 90px; float:left; border: 1px solid #ccc; border-right: 0; font-size: 16px; padding:5px ; text-align: center; color: #505050; border-top: 5px solid #3ba933;}
.sub-m .select1	{width: 25%; height: 90px; float:left; border: 1px solid #ccc; border-right: 1; font-size: 16px; padding:5px ; text-align: center; color: #505050; border-top: 5px solid #3ba933;}
.sub-m .select2a {width: 50%; height: 90px; float:left; border: 1px solid #ccc; border-right: 1; font-size: 16px; padding:5px ; text-align: center; color: #505050; border-top: 5px solid #3ba933;}
.sub-m .select1a {width: 25%; height: 90px; float:left; border: 1px solid #ccc; border-right: 0; font-size: 16px; padding:5px ; text-align: center; color: #505050; border-top: 5px solid #3ba933;}
.sub-m .textalignvert span {display: table; height: 50px; width:100%; position: relative; overflow: hidden; line-height:22px; margin-top: 9px;}
.sub-m .select-right {border-right:1px solid #ccc;}
.textalignvert span span {position: absolute; display: table-cell; vertical-align: middle; text-align:center; left: 0%;}

.top1 {margin-top: 20px; display: inline-block;}

.chi {width: 100%;margin-top: 20px;}	
.chi .menu-sub {width: 100%; }
.chi .menu-sub a {float:left; background: rgb(237, 237, 237); border: 1px solid #ccc; border-right: 0;border-bottom:0; width: 33.3%; height: 35px; display: block; text-align: center; font-size: 16px; text-decoration:none; padding:5px 5px; color: #505050;}
.chi .menu-sub a:last-child {border-right:1px solid #ccc;}		
.chi .menu-sub a.last {border-right:1px solid #ccc;}
.chi .menu-sub a:hover{background:#f4f4f4; color: #3ba933;}
.chi .menu-sub a.active{background:#FFF;}	
.chi .menu-sub a.bottom {border-bottom:1px solid #ccc;}
.chi .menu-sub a.col25 {width:24.98%}
.chi .menu-sub a.col33 {width:33.33333333%}
.chi .menu-sub a.col50 {width:50%}

.dish {width: 15px; float: left;}
.point {width: 100%; padding-left: 18px;}

.extra {font-size: 18px; line-height: 28px; width: 60%; float: left; margin-top: 40px; padding-right: 10px;}
.extra1 {width: 30%; float: right; padding-left: 15px; margin-top: 15px;}
.extra1 img {width: 100%;}
.extra ul {margin-top: 20px;}
.extra b {font-size: 28px;}
.sup01 {vertical-align: super;}


.inline {display: inline-block;}
.word1 {font-size: 18px; line-height: 23px; color: #505050; margin-top: 5px; margin-bottom: 20px; display: inline-block;}
.word2 {font-size: 18px; line-height: 23px; color: #000000; margin-top: 5px; margin-bottom: 0px; margin-top: 20px; display: inline-block;}
.date {font-size: 18px; color: #505050; margin-top: 20px; display: inline-block;}
.foodpic {margin-top: 10px;}	
.foodpic img {margin-right: 0.5%; width: 33%;}
.foodpic img:last-child{margin-right: 0;}
.foodpic1 {margin-top: 10px;}	
.foodpic1 img {margin-right: 0.5%; width: 49.75%;}
.foodpic1 img:last-child{margin-right: 0;}	

.chu-area {width: 100%; display: inline-block;}
.chu {width: 50%; float: left; margin-top: 90px;}
.chu1 {width: 50%; float: left;}
.chu2 {width: 100%; margin-top: 0px;}
.chu1a {width: 50%; float: right;}

.box-mx {border: 1px solid #cccccc; padding: 10px; display: inline-block; width:100%;}	
.box-mx-inside {border: 1px solid #cccccc; padding: 10px; display: inline-block; width:100%;}
.topon {border-top:0;}	

.c-logo {width: 100%; border-bottom: 1px solid #cccccc; padding-bottom: 5px;}	
.dec {margin: 15px 10px 10px 10px; font-size: 18px; line-height: 28px; padding-right: 0px; color: #505050; }	
.dec h3 {font-size: 20px;}
.dec .highlight {font-size: 25px;}

.dec h4 {font-size: 22px; color:#3ba933; font-weight: bold; }
.dec p {font-size: 18px; line-height: 28px;  color: #505050;}
.dec li {margin-left: 20px; font-size: 18px; line-height: 28px;  color: #505050;}

.dec .tnc {font-size: 14px; line-height: 25px;}
.dec .tnc p {font-size: 13px; line-height: 25px;}
.dec .add {font-size: 14px; font-weight:normal;}
.tnc {font-size: 14px; line-height: 25px; margin-top: 10px; color: #505050;}
.dec .tnc1 {font-size: 14px; line-height: 25px; margin-top: 20px;}
.dec .tnc1 p {font-size: 14px; line-height: 25px;}
.dec .tnc1 li {font-size: 14px; line-height: 20px;}


.dec .ui-table1 {margin-top: 15px; width: 100%}
.dec .ui-table1 td {border-right: 1px solid #fff; border-left: 1px solid #fff; border-top: 1px solid #fff; border-bottom: 1px solid #fff; font-size: 14px; line-height: 25px; padding: 0px; color: #505050; background-color: #ffffff;}

.price {float: right; font-size: 18px;  color: #505050; text-align: right;}
.break {display: block;}

.picoffer {width: 49.5%; float: left; margin-right: 0.5%; margin-top: 15px; margin-bottom: 15px; }
.picoffer img {width: 100%;}
.picoffer h3 {font-size: 25px; line-height: 28px;}
.picoffer h3 span {font-size: 15px; font-weight: normal; display: inline-block;}

.ui-table {margin-top: 15px;}
.ui-table th { padding: 5px; vertical-align: top; text-align: center; font-size: 18px; background: rgb(237, 237, 237); color: #505050; border-top: 1px solid #ccc; font-weight: normal; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc;} 
.ui-table th:first-child {border-left: 1px solid #ccc;}
.ui-table th:last-child {border-right: 1px solid #ccc;}
.ui-table td { padding: 5px; vertical-align: top; text-align: center; font-size: 18px; border-left: 1px solid #ccc; border-bottom: 1px solid #ccc; border-right: 1px solid #ccc; border-top: 1px solid #ccc; background:#fff; font-weight: normal; color: #505050;}
.ui-table td.left {text-align: left;}
.ui-table th.left {text-align: left;}

.border {border-bottom: 1px solid #ccc; margin: 25px 0;}
.border1 {border-bottom: 1px solid #ccc; margin: 85px 0 25px 0;}

.inblock {display: inline-block;}

.picoffer1 {width: 49.5%; float: left; margin-right: 0.5%; margin-top: 15px; margin-bottom: 15px; }
.picoffer1 img {width: 100%;}
.otheroffer {padding: 20px 0;}
.otheroffer .word {font-size: 20px; line-height: 35px; margin: 35px 0;}
.otheroffer .word b {font-size: 35px; line-height: 38px; color:#3ba933; }
.otheroffer .word span {font-size: 15px; display: inline-block;}
.other-mc {display: block;}
.other-m {display: none;}
.otheroffer .word-concepts {font-size: 20px; line-height: 26px; margin: 8px 0; padding-right: 10px;}
.otheroffer .top {margin-top: 25px;}

.tableadd th { padding: 5px; vertical-align: top; text-align: left; font-size: 14px; background: rgb(237, 237, 237); color: #505050; border-top: 1px solid #fff; font-weight: bold; border-left: 1px solid #fff; border-bottom: 1px solid #fff; border-right: 1px solid #fff;} 
.tableadd th:first-child {border-left: 1px solid #fff;}
.tableadd th:last-child {border-right: 1px solid #fff;}
.tableadd td { padding: 5px; vertical-align: top;  font-size: 14px; border-left: 1px solid #fff; border-bottom: 1px solid #fff; border-right: 1px solid #fff; border-top: 1px solid #fff; background:#fff; font-weight: normal; color: #505050;}


 @media screen and (max-width: 970px) { 
.extra {float: none; width: 100%; margin-top: 10px;}
.extra1 {width: 100%; float: none; padding-left: 0px;}
.chu {width: 100%; float: none; margin-top: 15px;}
.chu1 {width: 100%; float: none;}	 
.chu2 {width: 100%; float: none; margin-top: 15px;}
.chu1a {width: 100%; float: none;}
.break {display: none;}
.sub-m {width: 100%;}		 
.sub-m a {width: 50%; height: 80px;}
.sub-m .select	{width: 50%; height: 80px;}
.sub-m .select2	{width: 50%; height: 80px;}
.sub-m .select2a {width: 50%; height: 80px;}
.sub-m .select1	{width: 50%; height: 80px;}
.sub-m .select1a {width: 50%; height: 80px;}	 
.sub-m .select_m { border-right: 1px solid #ccc;}
.sub-m .select_m1 {border-right: 1px solid #ccc;; border-lift: 1px solid #ccc;}
.sub-m a.sec1c {border-right:0;}
.sub-m a.sec {border-right:0px solid #ccc;}
.sub-m a.sec1 {border-right:1px solid #ccc; border-left: 0;}
.sub-m a.sec1a {border-top:0px solid #ccc; border-right: 0;}
.sub-m a.sec1b {border-top:0px solid #ccc;}
.sub-m a.top {border-top: 0;}
.sub-m .select2a .textalignvert  {margin-top: -10px;}
.sub-m .sec2 .textalignvert  {margin-top: -10px;}
.sub-m .textalignvert span {margin-top: 9px; border-left: 0;}
.sub-m .m-tag	{width: 50%; height: 80px;}
	 
.dec {margin: 10px; font-size: 18px; line-height: 28px; padding-right: 0px;}	 
.chi {width: 100%;}		 
.dec .price {float: left; font-size: 18px;  color: #505050; text-align: left; margin-top: 10px;}
.other-mc {display: none;}
.other-m {display: block;}	 
.picoffer1 {width: 100%; float: none; }	
.otheroffer .word-concepts {padding-right: 0px;}

	}

 @media screen and (max-width: 870px) { 
.chi .menu-sub .high {height: 60px;}
.chi .menu-sub .high1 {height: 80px;}	 
}
 @media screen and (max-width: 710px) {
.ui-table th {font-size: 16px; margin: 5px 3px; vertical-align: middle;}
.ui-table td {font-size: 16px;  margin: 5px 3px; vertical-align: middle;} 
}

 @media screen and (max-width: 680px) {	
.box-mx {border: 0px solid #cccccc; padding: 0px; display: inline-block; width:100%; margin-top: 20px;}
.sub-m a .btop {padding-top: 15px;}

.sub-m .textalignvert span {margin-top: 7px;}
.dec {margin: 10px 0px;}
	 
	}

.tncl {width: 10px; float: left;}
.tncr {width: 100%; padding-left: 13px; }

.special_box { border:1px solid #34A344; padding:10px;}	
.special_box .tnc {font-size: 14px; line-height: 19px; margin-top: 10px; color: #333333;}	

